<!DOCTYPE html>
<html lang="ru">
    <head>
        <meta charset="utf-8">
        <title>web 1</title>
    </head>
<body>
    <h2 id="spisok">Нумерованный список гиперссылок:</h2>

    <ol>
      <li>Абсолютная гиперссылка на главную страницу сайта example.com: <a href="http://example.com">http://example.com</a></li>
      <li>Абсолютная на главную сайта example.com в протоколе https: <a href="https://example.com">https://example.com</a></li>
      <li>Ссылка на файл на сервере FTP без авторизации: <a href="ftp://examplelogin:examplepassword@example.com/1.txt">ftp://examplelogin:examplepassword@example.com/1.txt</a></li>
      <li>Ссылка на файл на сервере FTP с авторизацией: <a href="ftp://example.com/1.txt">ftp://example.com/1.txt</a></li>
      <li>Ссылка на фрагмент страницы некоторого сайта: <a href="web.html#anchor">index.html#anchor</a></li>
      <li>Ссылка на фрагмент текущей страницы: <a href="#forma">#forma</a></li>
      <li>Ссылка с двумя параметрами в URL: <a href="http://example.com?utm_term=kubsu&utm_term=keyword">http://example.com?utm_term=kubsu&utm_term=keyword</a></li>
      <li>Список ссылок основной навигации сайта с подписями title:
        <a href="#spisok" title="Нумерованный список гиперссылок">Список</a> и
        <a href="#forma" title="Форма для заполнения">Форма</a>
      </li>
      <li><a title="Просто так называемая ссылка-заглушка">Ссылка без href</a></li>
      <li><a href="#">Ссылка с пустым href</a></li>
      <li>Ссылка, по которой запрещен переход поисковикам: <a href="http://www.example.com" rel="nofollow">href="http://www.example.com" rel="nofollow"</a></li>
      <li>Запрещенную для индексации поисковиками: <a href="http://www.example.com" rel="noindex">href="http://www.example.com" rel="noindex"</a></li>
      <li>А вот тут крайне незаметно внедрена <a href="#forma">контекстная ссылка</a>, которая ведёт к <a href="#forma">форме.</a></li>
      <li>Ссылка-изображение, которая пересылает на страницу с ромашкой:
          <a href="romashka.html#flower"><img src="flowers.jpg" alt="html5" style="width: 480px; height: 384px" /></a></li>
      <li>Ссылки из прямоугольных и круглых областей картинки:
        <img src="choice.jpg" alt="html5" style="width: 696px; height: 564px" usemap="#navigation" />
        <map name="navigation">
          <area shape="rect" coords="356,269,669,542" alt="html5" href="about/astra.html">
          <area shape="circle" coords="181,193,150" alt="html5" href="about/rose.html">
        </map>
      </li>
      <li>Относительная ссылка на страницу в текущем каталоге: <a href="romashka.html">romashka.html</a></li>
      <li>Относительная ссылка на страницу в каталоге about: <a href="about/rom.html">about/rom.html</a></li>
      <li>Относительная ссылка на страницу в каталоге уровнем выше текущего: <a href="../time.html">../time.html</a></li>
      <li>Относительная ссылка на страницу в каталоге двумя уровнями выше текущего: <a href="../../time1.html">../../time1.html</a></li>
      <li>Сокращённая ссылка на главную: <a href="/public/index.html">/public/index.html</a></li>
      <li>Сокращённая ссылка на внутреннюю: <a href="/public/web.html">/public/web.html</a></li>
    </ol>
<h1 id="forma">Форма для заполнения</h1>
<form action="/" method="POST">

      <label>
        Имя:<br />
        <input name="field-name-1"
          value="Ваше имя" />
      </label><br />

      <label>
        Почта email:<br />
        <input name="field-email"
          value="yourmail@example.com"
          type="email" />
      </label><br />

      <label>
        Дата рождения:<br />
        <input name="field-date"
          value="2020-09-14"
          type="date" />
      </label><br />

      
      Пол:<br />
      <label><input type="radio" checked="checked"
        name="radio-group-1" value="Значение1" />
        Не выбран</label>
      <label><input type="radio"
        name="radio-group-1" value="Значение2" />
        Женский</label>
        <label><input type="radio"
        name="radio-group-1" value="Значение3" />
        Мужской</label><br />

        Количество конечностей:<br />
      <label><input type="radio"
        name="radio-group-2" value="Значение1" />
        Меньше четырёх</label>
      <label><input type="radio" checked="checked"
        name="radio-group-2" value="Значение2" />
        Четыре</label>
        <label><input type="radio"
        name="radio-group-2" value="Значение3" />
        Больше четырёх</label><br />

        <label>
        Сверхспособности:
        <br />
        <select name="field-name-4[]"
          multiple="multiple">
          <option value="Значение1">Абсолютная память</option>
          <option value="Значение2">Аннигилизм</option>
          <option value="Значение3" selected="selected">Аура невидимости</option>
          <option value="Значение4">Аэрация</option>
          <option value="Значение5">Бессмертие</option>
          <option value="Значение6">Биолокация</option>
          <option value="Значение7">Вещие сны</option>
          <option value="Значение8">Гипноз</option>
          <option value="Значение9">Киберпатия</option>
          <option value="Значение10">Левитация</option>
          
        </select>
      </label><br />

      <label>
        Биография:<br />
        <textarea name="field-name-2">Ваша биография</textarea>
      </label><br />

      С контрактом<br />
      <label><input type="checkbox" checked="checked"
        name="check-1" />
        ознакомлен</label><br />

      Проверьте ещё раз все пункты. Если информация заполнена верно, то нажмите "Отправить":
      <input type="submit" value="Отправить" />
    </form>
</body>
</html>
